/*
 * Copyright (c) 2000 - 2017 Samsung Electronics Co., Ltd.
 *
 * Contact: MyoungJune Park <mj2004.park@samsung.com>
 *   Created by Wonil Choi <wonil22.choi@samsung.com>
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 */

#include <Elementary.h>

#if !defined(PACKAGE)
#  define PACKAGE "factory-reset-util"
#endif
#undef PACKAGE
#define PACKAGE "factory-reset-util"
#if !defined(LOCALEDIR)
#  define LOCALEDIR "/usr/share/locale"
#endif

#if !defined(EDJDIR)
#  define EDJDIR "/usr/share/edje"
#endif

#define EDJ_FILE "/usr/share/edje/factory-reset-util.edj"
#define GRP_MAIN "main"

struct appdata {
	Evas_Object *win;
	Evas_Object *ly_main;

	/* add more variables here */
};

#ifdef DEBUG
#  define FR_LOGD(fmt, arg...)	printf(fmt, ##arg)
#else
#  define FR_LOGD(fmt, arg...)
#endif

